<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Домашне завдання 18.02.2022</title>
</head>
<body>
    <img src="image025.jpg" alt="Карта України" usemap="#oblmap"/>
    <map name="oblmap">
        <area shape="poly" coords="600, 231, 599, 225, 595, 219, 588, 213, 580, 209, 572, 201, 572, 190, 
        572, 181, 563, 180, 564, 176, 560, 170, 556, 160, 551, 151, 556, 147, 557, 140, 560, 129, 564, 118, 
        570, 125, 578, 123, 584, 126, 588, 127, 591, 129, 596, 125, 602, 133, 611, 132, 612, 136, 624, 141, 
        628, 137, 630, 137, 631, 140, 631, 145, 636, 152, 629, 166, 620, 168, 628, 173, 636, 175, 632, 179, 
        627, 179, 625, 187, 631, 199, 637, 209, 635, 212, 631, 229, 620, 233, 608, 231" 
        href="https://uk.wikipedia.org/wiki/Луганська_область" target="_blank" title="Луганська область, 836 км від Києва">
    
        <area shape="poly" coords="601, 229, 597, 222, 588, 217, 581, 210, 573, 202, 572, 187, 565, 180, 558, 169, 
        553, 165, 547, 173, 536, 185, 529, 192, 519, 192, 521, 199, 525, 208, 525, 213, 528, 215, 530, 223, 526, 229, 
        516, 228, 515, 234, 519, 243, 523, 248, 532, 255, 536, 257, 541, 259, 540, 266, 532, 267, 534, 273, 536, 280, 
        541, 280, 541, 284, 538, 288, 541, 289, 545, 285, 548, 289, 556, 279, 561, 280, 567, 277, 575, 276, 578, 277, 
        581, 275, 580, 264, 580, 250, 596, 245, 599, 234, 601, 232" 
        href="https://uk.wikipedia.org/wiki/Донецька_область" target="_blank" title="Донецька область, 729 км від Києва">

        <area shape="poly" coords="519, 200, 517, 193, 526, 191, 533, 185, 539, 182, 544, 172, 547, 168, 553, 164, 
        555, 153, 557, 146, 557, 140, 560, 130, 556, 125, 544, 116, 540, 108, 534, 104, 522, 111, 516, 112, 509, 116, 
        507, 113, 496, 112, 495, 110, 486, 108, 480, 111, 476, 112, 467, 115, 464, 119, 458, 119, 455, 125, 452, 131, 
        450, 136, 453, 139, 460, 141, 462, 144, 464, 144, 471, 150, 474, 154, 468, 158, 468, 165, 463, 169, 456, 170, 
        459, 174, 462, 174, 468, 181, 477, 183, 484, 183, 492, 184, 497, 192, 500, 200, 505, 205, 512, 202, 516, 196, 
        519, 196" 
        href="https://uk.wikipedia.org/wiki/Харківська_область" target="_blank" title="Харківська область, 487 км від Києва">

        <area shape="poly" coords="539, 286, 540, 284, 540, 281, 536, 281, 529, 267, 540, 265, 541, 260, 532, 256, 524, 
        252, 517, 241, 499, 244, 499, 238, 497, 233, 481, 229, 477, 232, 467, 227, 460, 230, 457, 237, 453, 244, 460, 244, 
        460, 251, 459, 258, 443, 264, 439, 265, 437, 274, 444, 272, 446, 276, 444, 281, 447, 289, 456, 293, 453, 302, 455, 
        309, 460, 314, 466, 316, 469, 322, 475, 326, 484, 314, 496, 306, 508, 303, 509, 307, 508, 313, 515, 301, 524, 295, 
        529, 297, 530, 302, 532, 293, 538, 286" 
        href="https://uk.wikipedia.org/wiki/Запоріжська_область" target="_blank" title="Запоріжська область, 568 км від Києва">

        <area shape="poly" coords="516, 239, 516, 234, 516, 229, 527, 230, 528, 216, 520, 214, 521, 201, 513, 200, 507, 202, 
        493, 185, 484, 185, 475, 183, 469, 181, 460, 174, 456, 176, 449, 177, 441, 180, 436, 181, 435, 193, 434, 198, 425, 
        199, 414, 198, 415, 205, 408, 210, 405, 212, 404, 218, 408, 228, 397, 233, 392, 240, 392, 249, 389, 254, 390, 259, 
        393, 262, 398, 262, 400, 264, 408, 263, 413, 265, 420, 266, 424, 265, 430, 261, 436, 261, 444, 260, 451, 260, 456, 
        257, 457, 253, 458, 247, 455, 240, 457, 235, 461, 229, 470, 228, 476, 229, 489, 229, 494, 230, 499, 241, 508, 241, 
        517, 239" 
        href="https://uk.wikipedia.org/wiki/Дніпропетровська_область" target="_blank" title="Дніпропетровська область, 479 км від Києва">

        <area shape="poly" coords="474, 113, 473, 107, 468, 104, 469, 90, 464, 84, 464, 80, 457, 76, 455, 67, 443, 73, 436, 67, 
        432, 67, 426, 68, 429, 57, 422, 46, 432, 41, 428, 35, 424, 31, 422, 29, 419, 20, 415, 13, 410, 11, 404, 11, 397, 11, 
        394, 17, 392, 26, 395, 33, 387, 39, 391, 48, 392, 53, 387, 64, 387, 70, 384, 75, 388, 78, 392, 85, 391, 93, 391, 102, 
        398, 106, 402, 110, 406, 109, 416, 109, 418, 109, 426, 108, 432, 115, 436, 119, 436, 125, 444, 126, 448, 122, 455, 124, 
        459, 120, 461, 119, 464, 114, 470, 114, 475, 112" 
        href="https://uk.wikipedia.org/wiki/Сумська_область" target="_blank" title="Сумська область, 339 км від Києва">

        <area shape="poly" coords="456, 173, 456, 169, 464, 168, 466, 161, 472, 157, 473, 150, 464, 146, 460, 141, 452, 133, 
        452, 125, 449, 124, 444, 127, 437, 125, 436, 122, 432, 118, 429, 112, 428, 108, 423, 108, 409, 111, 400, 112, 394, 107, 
        386, 105, 383, 113, 372, 116, 366, 114, 363, 115, 356, 117, 359, 123, 359, 125, 363, 129, 366, 137, 369, 146, 372, 147, 
        372, 152, 376, 152, 380, 161, 384, 169, 394, 178, 403, 185, 408, 190, 414, 191, 422, 193, 434, 196, 434, 191, 436, 181, 
        441, 181, 450, 176, 456, 174" 
        href="https://uk.wikipedia.org/wiki/Полтавська_область" target="_blank" title="Полтавська область, 343 км від Києва">

        <area shape="poly" coords="465, 325, 468, 321, 453, 307, 457, 297, 448, 290, 446, 280, 440, 272, 436, 274, 436, 267, 
        424, 265, 413, 266, 404, 264, 401, 265, 392, 263, 394, 269, 392, 273, 394, 275, 396, 280, 391, 282, 388, 285, 391, 
        290, 388, 297, 386, 305, 380, 300, 368, 304, 357, 307, 356, 307, 361, 313, 365, 314, 363, 319, 357, 319, 350, 318, 
        358, 324, 347, 329, 361, 334, 376, 341, 392, 337, 401, 337, 408, 340, 413, 337, 421, 329, 431, 333, 439, 332, 444, 
        334, 450, 340, 453, 333, 462, 328, 466, 325" 
        href="https://uk.wikipedia.org/wiki/Херсонська_область" target="_blank" title="Херсонська область, 584 км від Києва">
        
        <area shape="poly" coords="418, 336, 415, 342, 419, 348, 401, 357, 399, 356, 396, 360, 376, 376, 376, 380, 381, 380, 392, 
        379, 400, 389, 405, 386, 413, 390, 417, 405, 410, 422, 417, 424, 422, 429, 427, 426, 436, 427, 444, 418, 448, 412, 466, 
        401, 476, 401, 481, 394, 484, 387, 496, 387, 501, 392, 523, 388, 523, 381, 523, 372, 528, 371, 528, 368, 511, 365, 505, 
        367, 502, 371, 499, 367, 491, 376, 480, 375, 471, 373, 468, 365, 461, 355, 444, 346, 436, 341, 430, 340, 420, 337, 416, 
        336" 
        href="https://uk.wikipedia.org/wiki/Автономна_Республіка_Крим" target="_blank" 
        title="Автономна Республіка Крим область, 852 км від Києва">
        
        <area shape="poly" coords="355, 308, 359, 305, 365, 302, 373, 299, 382, 299, 387, 302, 390, 290, 390, 284, 395, 278, 392, 
        268, 395, 268, 394, 263, 388, 255, 392, 249, 391, 242, 390, 240, 385, 236, 380, 241, 378, 243, 375, 244, 372, 249, 367, 
        250, 362, 250, 358, 252, 349, 249, 347, 245, 344, 237, 344, 235, 335, 234, 325, 232, 320, 228, 315, 229, 308, 231, 300, 
        231, 294, 234, 292, 238, 293, 243, 296, 249, 296, 257, 304, 260, 308, 259, 314, 264, 315, 275, 320, 281, 325, 282, 327, 
        291, 322, 293, 319, 295, 323, 309, 328, 311, 334, 308, 338, 306, 340, 310, 344, 310, 349, 307, 354, 306, 357, 306" 
        href="https://uk.wikipedia.org/wiki/Миколаївська_область" target="_blank" title="Миколаївська область, 517 км від Києва">

        <area shape="poly" coords="324, 310, 325, 305, 324, 300, 320, 293, 321, 292, 328, 292, 328, 286, 324, 281, 320, 281, 
        314, 275, 313, 269, 312, 265, 310, 259, 304, 260, 296, 258, 296, 252, 292, 246, 290, 241, 290, 237, 289, 234, 283, 
        233, 274, 229, 268, 233, 259, 234, 256, 234, 252, 229, 248, 229, 245, 233, 246, 238, 250, 241, 254, 241, 254, 247, 
        256, 250, 255, 253, 253, 258, 252, 262, 254, 266, 259, 270, 263, 273, 267, 273, 268, 277, 265, 283, 265, 285, 268, 
        288, 266, 293, 269, 296, 274, 300, 279, 301, 281, 304, 282, 307, 280, 316, 281, 317, 284, 321, 275, 324, 271, 317, 
        264, 323, 260, 319, 254, 317, 241, 318, 244, 329, 241, 336, 242, 341, 236, 345, 234, 350, 231, 354, 226, 356, 222, 
        359, 225, 367, 215, 369, 215, 369, 221, 377, 228, 384, 232, 381, 234, 380, 240, 380, 244, 377, 254, 374, 266, 376, 
        269, 382, 270, 373, 267, 370, 276, 362, 288, 353, 296, 344, 300, 337, 302, 335, 306, 328, 310, 318, 315, 314, 323, 
        311" 
        href="https://uk.wikipedia.org/wiki/Одеська_область" target="_blank" title="Одеськая область, 480 км від Києва">

        <area shape="poly" coords="275, 228, 279, 228, 285, 232, 290, 233, 304, 233, 308, 231, 311, 231, 322, 228, 327, 233, 
        335, 232, 338, 234, 342, 235, 345, 241, 347, 247, 352, 253, 354, 249, 356, 251, 364, 249, 368, 253, 371, 249, 374, 
        249, 376, 243, 380, 237, 383, 242, 385, 237, 390, 236, 396, 233, 399, 233, 403, 229, 408, 225, 406, 221, 405, 217, 
        404, 212, 407, 211, 409, 208, 414, 206, 416, 201, 412, 197, 417, 197, 424, 195, 415, 189, 408, 189, 403, 189, 400, 
        184, 392, 183, 390, 187, 382, 184, 380, 187, 368, 187, 360, 183, 358, 189, 352, 191, 342, 191, 337, 193, 338, 197, 
        333, 199, 325, 201, 317, 201, 310, 200, 306, 201, 304, 207, 302, 210, 295, 212, 292, 213, 288, 215, 284, 211, 280, 
        216, 278, 221, 276, 225, 276, 225" 
        href="https://uk.wikipedia.org/wiki/Кіровоградська_область" target="_blank" title="Кіровоградська область, 299 км від Києва">
        
        <area shape="poly" coords="284, 214, 288, 213, 293, 214, 299, 212, 303, 208, 304, 205, 305, 200, 310, 200, 318, 201, 332, 
        199, 338, 197, 340, 192, 344, 190, 351, 192, 355, 193, 360, 187, 364, 183, 370, 186, 375, 188, 379, 188, 384, 188, 381, 
        181, 380, 173, 380, 169, 376, 160, 376, 149, 369, 149, 368, 145, 368, 139, 364, 133, 356, 128, 356, 121, 348, 129, 346, 
        140, 339, 144, 335, 145, 332, 141, 325, 143, 324, 154, 319, 162, 317, 168, 308, 169, 297, 169, 297, 173, 293, 174, 287, 
        172, 283, 181, 276, 181, 272, 185, 272, 191, 275, 196, 279, 202, 284, 209, 282, 214" 
        href="https://uk.wikipedia.org/wiki/Черкаська_область" target="_blank" title="Черкаська область, 201 км від Києва">

        <area shape="poly" coords="336, 142, 340, 142, 340, 137, 345, 138, 349, 133, 352, 127, 356, 123, 356, 118, 355, 112, 352, 
        107, 347, 103, 334, 109, 327, 105, 325, 97, 320, 96, 312, 94, 311, 90, 308, 83, 306, 83, 303, 79, 304, 70, 305, 67, 300, 
        64, 296, 59, 288, 57, 281, 60, 275, 57, 268, 62, 264, 70, 265, 79, 270, 79, 267, 84, 272, 89, 276, 87, 276, 92, 274, 98, 
        270, 101, 269, 109, 270, 110, 272, 118, 274, 130, 275, 139, 268, 145, 265, 147, 272, 152, 269, 160, 269, 169, 272, 177, 
        273, 181, 276, 176, 284, 172, 289, 169, 296, 174, 297, 168, 306, 169, 314, 169, 316, 162, 320, 161, 323, 155, 324, 146, 
        325, 142, 328, 142, 333, 139, 337, 139, 337, 148" 
        href="https://uk.wikipedia.org/wiki/Київська_область" target="_blank" title="Київськая область">

        <area shape="poly" coords="304, 69, 304, 77, 309, 86, 312, 92, 316, 95, 325, 97, 328, 105, 335, 109, 342, 106, 351, 106, 
        355, 107, 356, 117, 360, 116, 364, 113, 371, 113, 376, 113, 385, 110, 387, 105, 389, 98, 393, 87, 387, 77, 384, 75, 385, 
        70, 389, 65, 388, 58, 388, 51, 387, 41, 388, 37, 393, 31, 391, 16, 393, 11, 385, 13, 378, 17, 372, 17, 365, 12, 363, 13, 
        360, 24, 355, 27, 348, 25, 339, 24, 332, 23, 329, 25, 320, 25, 317, 25, 319, 29, 312, 33, 305, 53, 308, 61, 307, 71" 
        href="https://uk.wikipedia.org/wiki/Чернігівська_область" target="_blank" title="Чернігівська область, 151 км від Києва">

        <area shape="poly" coords="266, 151, 264, 144, 276, 137, 273, 121, 268, 111, 272, 100, 272, 94, 267, 81, 267, 66, 258, 47, 
        248, 53, 247, 59, 240, 52, 232, 51, 228, 47, 222, 50, 216, 49, 212, 54, 206, 57, 204, 61, 201, 69, 195, 80, 197, 94, 193, 
        100, 194, 105, 197, 116, 203, 120, 206, 120, 204, 127, 202, 133, 205, 142, 209, 148, 220, 144, 226, 144, 233, 145, 241, 
        145, 249, 150, 251, 157, 260, 154, 266, 152" 
        href="https://uk.wikipedia.org/wiki/Житомирська_область" target="_blank" title="Житомирська область, 140 км від Києва">
        
        <area shape="poly" coords="245, 234, 248, 229, 252, 229, 258, 233, 264, 233, 268, 233, 274, 229, 276, 229, 277, 222, 283, 213, 
        284, 208, 280, 200, 272, 191, 272, 183, 273, 180, 274, 177, 268, 166, 268, 153, 254, 156, 252, 156, 247, 140, 239, 145, 231, 
        145, 214, 147, 212, 147, 208, 157, 208, 163, 208, 171, 208, 177, 200, 177, 196, 183, 192, 188, 192, 196, 194, 208, 200, 209, 
        208, 214, 217, 221, 224, 229, 229, 233, 232, 230, 239, 234, 245, 237" 
        href="https://uk.wikipedia.org/wiki/Вінницька_область" target="_blank" title="Вінницька область, 266 км від Києва">

        <area shape="poly" coords="194, 201, 192, 194, 192, 187, 195, 185, 198, 177, 201, 175, 204, 177, 208, 177, 210, 165, 208, 155, 
        208, 148, 202, 137, 202, 130, 206, 130, 207, 125, 200, 116, 195, 109, 190, 103, 179, 101, 174, 109, 168, 113, 159, 117, 158, 
        131, 155, 133, 155, 137, 157, 142, 157, 149, 155, 162, 153, 175, 150, 183, 152, 187, 154, 199, 156, 204, 161, 206, 167, 205, 
        174, 205, 181, 205, 186, 205, 190, 202" 
        href="https://uk.wikipedia.org/wiki/Хмельницька_область" target="_blank" title="Хмельницька область, 348 км від Києва">
        
        <area shape="poly" coords="128, 126, 132, 122, 132, 118, 140, 119, 146, 119, 148, 114, 155, 116, 159, 120, 164, 115, 168, 
        116, 173, 110, 176, 106, 184, 101, 188, 100, 192, 101, 196, 94, 192, 82, 192, 81, 194, 79, 196, 77, 203, 69, 203, 63, 205, 
        57, 208, 57, 211, 48, 201, 47, 197, 46, 196, 41, 181, 37, 177, 36, 172, 36, 171, 33, 166, 31, 155, 27, 147, 27, 146, 35, 
        145, 40, 142, 42, 145, 48, 148, 53, 152, 49, 152, 57, 153, 62, 156, 66, 152, 71, 154, 80, 152, 86, 148, 86, 147, 95, 140, 
        91, 136, 94, 130, 93, 124, 100, 124, 108, 120, 109, 121, 113, 122, 120, 127, 125, 127, 128" 
        href="https://uk.wikipedia.org/wiki/Рівненська_область" target="_blank" title="Рівненська область, 324 км від Києва">
                
        <area shape="poly" coords="124, 97, 126, 97, 131, 94, 140, 93, 144, 96, 148, 87, 155, 85, 157, 75, 154, 69, 154, 64, 147, 
        56, 143, 50, 144, 41, 147, 27, 142, 27, 129, 24, 126, 25, 115, 25, 104, 26, 102, 32, 95, 37, 89, 38, 84, 34, 79, 40, 79, 
        45, 80, 48, 78, 51, 80, 54, 84, 61, 84, 65, 88, 71, 89, 77, 84, 78, 86, 88, 90, 89, 96, 91, 102, 95, 104, 101, 109, 105, 
        112, 105, 116, 108, 120, 111" 
        href="https://uk.wikipedia.org/wiki/Волинська_область" target="_blank" title="Волинська область, 398 км від Києва">

        <area shape="poly" coords="88, 89, 93, 92, 102, 95, 104, 109, 115, 109, 124, 112, 124, 118, 127, 128, 128, 129, 127, 137, 
        118, 136, 117, 142, 114, 142, 111, 146, 109, 146, 106, 147, 105, 150, 95, 148, 92, 152, 94, 158, 88, 160, 94, 167, 90, 
        167, 70, 167, 62, 175, 62, 181, 61, 183, 49, 181, 43, 178, 40, 173, 40, 169, 40, 165, 36, 157, 37, 144, 33, 141, 42, 
        133, 53, 119, 67, 109, 76, 100, 81, 100, 84, 99, 87, 97, 87, 88" 
        href="https://uk.wikipedia.org/wiki/Львівська_область" target="_blank" title="Львівська область, 544 км від Києва">

        <area shape="poly" coords="160, 207, 154, 200, 151, 185, 152, 181, 156, 169, 154, 158, 153, 156, 157, 148, 156, 145, 
        156, 141, 155, 132, 159, 129, 159, 125, 159, 121, 158, 117, 156, 116, 148, 114, 144, 120, 141, 117, 132, 122, 130, 
        125, 130, 129, 128, 134, 124, 134, 118, 135, 118, 141, 112, 143, 109, 145, 105, 148, 105, 157, 108, 163, 108, 166, 
        108, 169, 109, 177, 118, 184, 124, 186, 131, 190, 130, 193, 131, 195, 131, 198, 138, 198, 144, 201, 146, 205, 150, 
        205, 156, 205, 157, 205, 159, 206" 
        href="https://uk.wikipedia.org/wiki/Тернопільська_область" target="_blank" title="Тернопільська область, 465 км від Києва">

        <area shape="poly" coords="198, 212, 195, 209, 194, 205, 187, 204, 183, 204, 173, 205, 162, 208, 155, 205, 149, 207, 
        144, 199, 140, 201, 136, 200, 132, 200, 130, 209, 130, 213, 120, 213, 115, 217, 114, 222, 106, 223, 106, 229, 104, 
        233, 104, 235, 102, 239, 102, 241, 107, 247, 108, 243, 113, 236, 120, 236, 127, 236, 132, 236, 140, 232, 147, 233, 
        150, 228, 153, 223, 160, 221, 164, 219, 171, 216, 175, 215, 179, 215, 181, 216, 187, 214, 193, 211, 200, 210" 
        href="https://uk.wikipedia.org/wiki/Чернівецька_область" target="_blank" title="Чернівецька область, 538 км від Києва">

        <area shape="poly" coords="102, 241, 104, 235, 104, 228, 110, 221, 115, 217, 119, 213, 124, 211, 128, 211, 129, 205, 130, 
        200, 130, 193, 125, 189, 115, 183, 108, 173, 106, 168, 105, 161, 105, 154, 105, 153, 100, 151, 93, 149, 92, 153, 92, 159, 
        88, 161, 91, 165, 88, 165, 81, 167, 80, 168, 73, 167, 69, 167, 62, 176, 61, 187, 66, 193, 68, 200, 76, 202, 77, 201, 80, 
        206, 83, 208, 85, 209, 88, 211, 88, 213, 88, 218, 92, 224, 91, 225, 92, 231, 94, 236, 98, 239, 100, 241, 102, 242" 
        href="https://uk.wikipedia.org/wiki/Івано-Франківська_область" 
        target="_blank" title="Івано-Франківська область, 599 км від Києва">

        <area shape="poly" coords="93, 231, 91, 225, 89, 218, 89, 210, 82, 210, 80, 205, 78, 200, 71, 202, 68, 197, 66, 193, 61, 
        182, 52, 187, 44, 180, 40, 176, 40, 169, 26, 163, 24, 168, 19, 178, 9, 195, 13, 199, 16, 205, 21, 208, 22, 216, 29, 215, 
        32, 220, 41, 216, 44, 220, 50, 223, 57, 224, 64, 229, 70, 226, 74, 227, 79, 229, 85, 228, 88, 228, 92, 229" 
        href="https://uk.wikipedia.org/wiki/Закарпатська_область" target="_blank" title="Закарпатська область, 819 км від Києва">


    </map>
    </body>
</html>
